Appkey=1838882415880818690
AppSecret=BFOmgnJrmdl6lEcQEIEt3fXtbfavRB82
serverName=https://api-test.gemdale.com
#获取用户总数接口地址
getEmpCountPath=/openApi/organization-center/emp/getEmpCount
#获取用户信息接口地址
getEmpPath=/openApi/organization-center/emp/getEmp
